:root {
    --green: #49AA26;
    --red: #E92929;
    --title: #363F5F;
    --text: #969CB2;
    --background: #F0F2F5;
    --white: #FFFFFF;

    --purple-dark: #4e0664;
    --purple: #8600cf;
}
*::selection {
    background: var(--purple);
    color: var(--white)
}
html {
    font-size: 62.5%;
}
* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
    border-spacing: 0;
}

.content {
    width: min(112rem, 90%);
    margin: auto;
}
body {
    background-color: var(--background);
    font-family: 'Poppins', sans-serif;
}

/* sr only */
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    white-space: nowrap;
    border-width: 0;
    clip: rect(0, 0, 0, 0);
    overflow: hidden;
}